
Redmine - Defect #7707

Unable to access report manager from certain computers

2011-02-24 13:14 - Phil Walter

Status: Closed Start date: 2011-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I am unable to access the report manager from the computer in my office (CFH Center Supervisor Office). My coworker Erik Sirak is

having the same problem. He has told me that he is able to access it from other computers in other buildings; I have not tried this yet.

History

#1 - 2011-02-24 13:34 - Felix Schäfer

- Status changed from New to Closed

I think you've accessed the wrong issue tracker, sorry.

#2 - 2011-02-24 13:37 - Felix Schäfer

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-05 1/1

http://www.tcpdf.org

